body {
text-align:center;
margin-top:25px;
margin-bottom:50px;
background-color:#002900;
background-image:url('/img/back1.png');
background-position:top;
background-repeat:no-repeat;
background-attachment:fixed;
height:100%;
}
	
#frame {
width:1000px;
margin-right:auto;
margin-left:auto;
padding:0px;
text-align:left;
height:100%;
}

	
#contentcenter {
width:1000px;
padding:0px;
float:left;
background:white;
min-height:650px;
height:auto !important;
height:650px;
margin-bottom:40px;
border:0px solid #000000;
}


#sddm
{       margin:  0;
        padding-left: 0px;
        z-index: 30}

#sddm li
{       margin: 0;
        padding: 0;
        display: inline;
        list-style: none;
        float:left;
        font: bold 12px arial}

#sddm li a
{       display: block;
        margin: 0 0 0 0;
        padding: 5px 0 5px 0;
        width: 125px;
        background-image:url('/img/button_bak.png');
        color:#ffffff;
        text-align: center;
        text-decoration: none}

#sddm li a:hover
{       /*background: #49A3FF;*/
        background-image:url('/img/button_over.png');
        color: #ffffff;}

#sddm div
{       position: absolute;
        visibility: hidden;
        display: inline;
        margin: 0;
        padding: 0;
        background: #EAEBD8;
        border: 1px solid #000000} 

        #sddm div a
        {       position: relative;
                display: block;
                margin: 0;
                padding: 5px 10px;
                width: auto;
                white-space: nowrap;
                text-align: left;
                text-decoration: none;
                background: #EAEBD8;
                color: #000000; 

                font: 12px arial}

        #sddm div a:hover
        {       background: #CD0000;
                color: #FFF}


#head h1 {
font: 18px Georgia; color: #000000; 
background-image:url('/img/head_bak.jpg');
background-repeat: no-repeat;
padding-top:2px;
width:300px;
height:28px;
visibility: visible;
text-align:center;
}

#news h1 {
font: 18px Georgia; color: #ffffff; 
background-image:url('/img/news1_top.jpg');
background-repeat: no-repeat;
width:750px;
height:32px;
visibility: visible;
text-align:center;
}

#news p {
font: 16px Arial; color: #000000; 
background-image:url('/img/news_top2.png');
background-repeat: no-repeat;
width:750px;
padding-top:8px;
padding-bottom:8px;
visibility: visible;
text-align:center;
vertical-align:middle;
margin-bottom: 0px;
}

#newsb  {
font: 10px Arial; color: black; 
background-image:url('/img/news_bot2.png');
background-repeat: no-repeat;
width:750px;
height:29px;
/*padding-top:0px;
padding-bottom:5px;*/
visibility: visible;
text-align:left;
vertical-align:middle;
margin-bottom: 00px;
}

#htext a {font: bold 18px Georgia; color: #ffffff;}
#htexth a {font: bold 18px Georgia; color: #ffffff; text-decoration:none;}
#htextm a {font: bold 15px Georgia; color: #ffffff;}
#mtext a {font: bold 14px Georgia; color: #000000; padding-bottom: 5px;}
#mltext a {font: bold 14px Georgia; color: #ff0000;}
#stext a {font: 13px Georgia; color: #4d4d4d;}
#stextw a {font: 13px Georgia; color: #ffffff;}
#stextr a {font: 13px Georgia; color: #ff0000;}
#mtext3 a {font: 16px Georgia; color: #ff0000;}
#stexth a {font: 12px Georgia; color: #ff0000;}
#ntext_time a {font: 10px Georgia; color: #ff0000;}
#graph_text a {font: 11px Georgia; color: #000000;}
#scrtext a {font: bold 15px Georgia; color: #ff0000; }
#stextwi a {font: 13px Georgia; color: #ffffff; display: inline;}
#stextri a {font: 13px Georgia; color: #ffffff; display: inline;}
#gtext a {font: bold 13px Georgia; color: #000000}
#stexthb a {font: 13px Georgia; color: #0000ff;}
#FB { background-color: #3d3d3d; }

#buttnsp a {
  float: left;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 111px;
/*  background-image:url('/img/button_bak.jpg');*/
  text-align: center;
  text-decoration: none;
  font: bold 12px arial;
  color:#c9c9c9 ;
}

#buttnsp a:hover {
/*  background-image:url('/img/button_over.jpg');*/
  color:#ffffff ;
}
